Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1102782 - Connect to storage and refresh pool when a domain returns visible
Summary: Connect to storage and refresh pool when a domain returns visible
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.2
Assignee: Liron Aravot
QA Contact: Aharon Canan
URL:
Whiteboard: storage
Depends On: 1093924
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-29 14:34 UTC by rhev-integ
Modified: 2016-02-10 18:53 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1093924
Environment:
Last Closed: 2014-07-23 10:43:55 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27523 master MERGED core: intrdoucing host immediate domain recovery mechanism Never


Note You need to log in before you can comment on or make changes to this bug.